@charset "utf-8";
/* CSS Document */

.label  {
	font-weight:bold ;
	float:left;
	width: 16em;
	text-align: right;
	clear: left;
	margin-right: 15px;
	margin-top: +4px;
}

.subtext {
	font-weight:100 ;
	float:left;
	width: 16em;
	text-align: right;
	clear: left;
	margin-right: 15px;
}

.subtext2 {
	font-weight:100 ;
	float:left;
	width: 25em;
	text-align: right;
	clear: left;
	margin-left: 14.5em;
}

.warning {
	font-weight:bold ;
	color: #C03 ;
	text-align:center;
	font-size: 16px ;
	margin-top: 4px ;

}

.captcha {
	font-weight:bold ;
	float:right ;
	font-size: 12px ;
	margin-top: 4px ;

}